<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Command line suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="a4bcfa">  <td>19/08/26 15:30:09</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Test0000MonCookeoSeConnecteriAndroid.setUp()[pri:0, instance:Test0000MonCookeoSeConnecteriAndroid@2f333739]">&gt;&gt;setUp</td> 
<td>&nbsp;</td>  <td>main@1603195447</td>   <td></td> </tr>
<tr bgcolor="a4bcfa">  <td>19/08/26 15:30:25</td>   <td>16345</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;Test0000MonCookeoSeConnecteriAndroid.tearDown(org.testng.ITestResult)[pri:0, instance:Test0000MonCookeoSeConnecteriAndroid@2f333739]">&lt;&lt;tearDown</td> 
<td>&nbsp;</td>  <td>main@1603195447</td>   <td></td> </tr>
<tr bgcolor="a4bcfa">  <td>19/08/26 15:30:17</td>   <td>8250</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Test0000MonCookeoSeConnecteriAndroid.testUntitled()[pri:0, instance:Test0000MonCookeoSeConnecteriAndroid@2f333739]">testUntitled</td> 
  <td>main@1603195447</td>   <td></td> </tr>
</table>
